

/*¼½¼Ç ÀÎµ¦½º*/
.W20_Rankingnews{border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;}
.S20_sectionTop {margin-top:35px;overflow:hidden;}

/* ¼½¼ÇÀÎµ¦½º - Å¾¿ÞÂÊ*/
.S20_sT_L {float:left; width:170px;}
.S20_sT_L dt{width:90%;font-size:38px; letter-spacing:-2px; border-bottom:2px solid #222; padding-bottom:7px;margin-bottom:28px; }
.S20_sT_L dd {font-size:15px;margin-bottom:16px;}

/* ¼½¼ÇÀÎµ¦½º - Å¾¿À¸¥ÂÊ*/
.S20_sT_R {float:right;width:1000px;}

.S20_newest{float:right;margin-bottom:45px;display:flex;justify-content:space-between;flex-wrap:wrap;}

.S20_newest li {width:300px; height:254px;margin-bottom:45px;}
.S20_newest li img {width:100%;}
.S20_newest li .normal_tit {overflow:hidden; margin-top:10px;font-size:16px;letter-spacing:-1px;width:100%;font-weight:bold;}

.S20_newest .nopic_date{display:none;}

.S20_newest .nopic {height:100%;background:#ececec; border-bottom:1px solid #2f2f2f;display:flex;align-items:center;align-content:center;flex-wrap:wrap;padding:20px;}
.S20_newest .nopic .picture{display:none;}
.S20_newest .nopic .nopic_date{display:block;font-size:14px; color:#888; font-weight:normal;margin-top:20px;text-align:center;width:100%;}
.S20_newest li .nopic .normal_tit{font-size:21px;font-weight:bold; }

.S20_newest li:nth-child(n+4) {width:184px; height:182px;margin-bottom:20px;}
.S20_newest li:nth-child(n+4) .normal_tit {font-size:15px;font-weight:normal;}
.S20_newest li:nth-child(n+4) .nopic .normal_tit {font-size:15px;}


/* ·©Å·´º½º */
.S20_Rankingnews {float:left;width:170px; height:230px; border-right:1px solid #d7d7d7; font-size:24px;padding-top:37px;}
.S20_RankingnewsList {float:right;width:100%;padding:30px 0px 25px 0px;}
.S20_RankingnewsList ul {float:left; counter-reset: ranking 0;overflow:hidden;column-count:2;width:100%;}
.S20_RankingnewsList li{transform: translateZ(0);} /* css bug for chrom https://bugs.chromium.org/p/chromium/issues/detail?id=84030 */
.S20_RankingnewsList li {margin-bottom:15px;font-size:15px;letter-spacing:-1px;position:relative;}
.S20_RankingnewsList li::before {display:inline-block;position:absolute;top:-3px;left:0;font-size:22px;letter-spacing:-2px;color:#d43927; counter-increment: ranking;content: counter(ranking);line-height:1em;width:24px;text-align:right;}
.S20_RankingnewsList li a{margin-left:34px;}


/* ¸®½ºÆ® Å¾ ÀÌ¹ÌÁö leejy 20210125*/
.listTopImg{width:100%; height:265px; text-align:center;}
.bg_amu{background:#052446;} /* ¾Æ¹«ÀÌ½´ */
.bg_news_pls{background:#541f10;} /* ´º½º¸¦ ºÎÅ¹ÇØ */


/*¸®½ºÆ®*/
.S20_list_area {width:100%;overflow:hidden;}
/*.S20_list_area dl:last-of-type{margin-bottom:85px;}*/

.S20_List_tit{width:100%;height:42px;border-bottom:1px solid #222;margin-bottom:25px;overflow:hidden;}
.S20_List_tit h3{float:left;font-size:24px; font-weight:bold; letter-spacing:-1px;}
.S20_List_tit .Subsection{float:right;padding-top:11px;}
.S20_List_tit .Subsection ul{float:left;}
.S20_List_tit .Subsection li {display:inline-block; float:left; margin-left:22px;padding-bottom:7px;font-size:16px;font-weight:normal;}
.S20_List_tit .Subsection li.on {border-bottom:3px solid #222;}
/*
.S20_List_tit .Subsection {display:inline-block; float:right; }
.S20_List_tit .Subsection li {display:inline-block; float:left; margin-left:22px; padding-bottom:7px; font-weight:normal;}
.S20_List_tit .Subsection li a{font-size:16px;}
.S20_List_tit .Subsection li.on {border-bottom:3px solid #222;}
*/

.S20_List_tit_btn{float:right;height:100%;font-size:14px; font-weight:normal; letter-spacing:-1px;padding-top:5px;}
.S20_List_tit_btn div{display:inline-block;padding-top:5px;}
.S20_List_tit_btn .calendar_btn{cursor:pointer}
.S20_List_tit_btn .calendar_btn::after{content:"";background:url('https://img.seoul.co.kr/img/20_par_i2.png') 10px 7px no-repeat; padding:8px;}
.S20_List_tit_btn .calendar_btn img{padding:3px 5px 0px 0px;}
#dateStr{margin-right:10px;}

/*Áö³­¸¸Æò ¹öÆ°*/
.S20_List_tit span.button {display:inline-block; float:right; font-size:14px; color:#fff; line-height:14px; background:#f16322; border-radius:15px; padding:4px 20px 5px;}
.S20_List_tit span.button a {color:#fff; text-decoration:none;}

.S20_List_article {float:left; width:100%; padding:20px 0; border-bottom:1px solid #ececec;}
.S20_List_article img {margin:0;padding:0;text-align:center; vertical-align:middle;}
.S20_List_article .tit {margin:6px 0px; padding-right:3px;line-height:1.3em;font-size:21px; font-weight:bold; letter-spacing:-1px;}
.S20_List_article .thumb {float:left; margin-right:16px; width:195px;}
.S20_List_article .thumb img {width:195px; height:130px;}
.S20_List_article .sub {font-size:14px; text-align:left; color:#888; line-height:1.3em; margin-bottom:9px;}
.S20_List_article .date{font-size:12px; color:#888;}

.listType_photo {display:flex;justify-content:space-between;flex-wrap:wrap;}
.listType_photo .S20_List_article {float:left; width:259px; border:0;}
.listType_photo .S20_List_article .tit {margin-top: 10px; padding: 0 3px; margin-bottom:0px; padding-right:0px;line-height:1.3em;font-size:15px; font-weight:normal; letter-spacing:-1px;}
.listType_photo .S20_List_article .thumb {float:none; margin:0; width:100%;}
.listType_photo .S20_List_article .thumb img {width:100%;height:auto; }
.listType_photo .S20_List_article .sub {display:none;}
.listType_photo .S20_List_article .date{padding: 5px 5px 0;font-size:12px; color:#888;}

.listType_photo .nopic {height:240px;background:#ececec; border-bottom:1px solid #2f2f2f;display:flex;align-items:center;align-content:center;flex-wrap:wrap;padding:20px;margin-top:20px;}
.listType_photo .nopic .date{display:block;font-size:12px; color:#888; font-weight:normal;margin-top:20px;text-align:center;width:100%;}
.listType_photo .nopic .tit{font-size:21px;font-weight:bold; }
.listType_photo::after {  height: 0;  width: 259px;  content: ""; /*²Ä¼ö*/}




/*Æ÷Åä¸®½ºÆ®*/
.S20_PList {width:100%;overflow:hidden;margin-bottom:40px;}
.S20_PList:last-of-type{margin-bottom:85px;}
.S20_PList li {float:left; width:259px;}
.S20_PList li:nth-child(2) {margin:0px 2px;}
.S20_PList li img {width:100%;}
.S20_PList li .tit {float:left; max-height:43px; overflow:hidden; margin-top:10px;padding:0px 3px;font-size:15px;letter-spacing:-1px;}
.S20_PList li .date{float:left;margin-top:5px;padding:0px 5px; font-size:12px; color:#888; }

/* ¸®½ºÆ® °øÅë */
.S20_List_more {float:left;width:100%; height:35px; border-bottom:1px solid #000; text-align:center;margin:85px 0px 50px;}
.S20_List_more .more_btn {width:330px;color:#000;background:#fff; padding:10px 85px 12px; border:1px solid #000; border-radius:15px; font-size:16px; line-height:16px; margin:15px auto 0px auto;}
.S20_List_more .more_btn img {padding:3px 10px 0 0;}





/*±âÈ¹¿¬Àç*/
.S20_Plan {display:flex;justify-content:space-between;flex-wrap:wrap;width:100%;}
.S20_Plan li {display:inline-block; width:250px; height:167px;margin-bottom:25px;}
.S20_Plan li .photo {position:relative; display:inline-block; width:100%; height:100%;}
.S20_Plan li .photo img{width:100%;}
.S20_Plan li .photo .cover {display:inline-block; position:absolute; top:0; left:0;width:100%; height:100%; background:#000; opacity:0.6; }
.S20_Plan li .photo .tit_f {position:absolute; top:0; left:0;  width:230px; height:147px; border:1px solid #b8b8b8; box-sizing:border-box; border-radius:15px; margin:10px; text-align:center;display:flex;align-items:flex-end;justify-content:center;}
.S20_Plan li .photo .tit_f h4 {vertical-align:bottom; color:#fff;font-size:15px;letter-spacing:-1px;}
.S20_Plan li .photo .tit_f h4 b {display:block; font-weight:bold; font-size:19px; padding-bottom:13px;}

/*
.S20_Plan li .photo .cover2 {display:inline-block; position:absolute; top:0; left:0; width:100%; height:100%;background:#3a3a3a;}
.S20_Plan li .photo .tit_f span img{display:block; width:22px; margin:0 auto 10px;}
*/


.S20_Plan_ptit {float:left; display:inline-block; width:100%; border-bottom:1px solid #222; line-height:20px; font-size:18px; padding:10px 0; letter-spacing:-1px; margin:40px 0 20px;}
.S20_Plan_ptit span { display:inline-block; font-size:14px; color:#5d5d5d;  line-height:14px; padding-left:12px; letter-spacing:0;}

.S20_Plan_past {display:flex;justify-content:space-between;flex-wrap:wrap;width:100%;}
.S20_Plan_past li {display:inline-block;width:250px; height:70px; border:1px solid #d7d7d7; box-sizing:border-box; border-radius:15px; padding:0 15px;margin-bottom:25px;}
.S20_Plan_past li .tit {display:flex;  text-align:center; height:100%; overflow:hidden;align-items:center;justify-content:center;}
.S20_Plan_past li .tit h4 {font-size:15px; font-weight:bold;}



/*¿ÀÇÇ´Ï¾ð-»ç¼³¹Ú½º*/
.S20_Oeditorial_top{float:left;width:100%;padding-bottom:5px;margin-bottom:25px;}
.S20_Oeditorial {float:left; position:relative; width:250px; height:220px; padding:18px 13px; border-top:1px solid #d8d8d8; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-bottom:1px solid #4d4d4d; margin-right:15px;}
.S20_Oeditorial:last-child {margin-right:0px;}
.S20_Oeditorial .sec_tit{font-size:14px; color:#1e88e5; font-weight:bold; margin-bottom:20px;}
/* Á¤·Ä
.S20_Oeditorial .con_area{height:70%;display:flex;align-items:center;}
.S20_Oeditorial .content{}
.S20_Oeditorial .content .tit{max-height:72px;font-size:15px; font-weight:bold; letter-spacing:-1px;margin-bottom:10px; line-height:24px; overflow:hidden;}
.S20_Oeditorial .content .body{max-height:72px;font-size:13px; color:#888; overflow:hidden; letter-spacing:-1px;line-height:19px; overflow:hidden;}
*/
.S20_Oeditorial .tit{min-height:52px;max-height:72px;font-size:15px; font-weight:bold; letter-spacing:-1px;margin-bottom:10px; line-height:24px; overflow:hidden;}
.S20_Oeditorial .body{/*max-height:72px;*/font-size:13px; color:#888; overflow:hidden; letter-spacing:-1px;/*line-height:19px;*/ overflow:hidden;}
.S20_Oeditorial .quotation {position:absolute; top:200px; left:200px;}


/*¿ÀÇÇ´Ï¾ð-»ç¼³ÇÏ´Ü*/
.S20_Opmainnews {float:left; width:100%; /*height:343px;*/ border-top:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8;margin-bottom:45px;}
.S20_Opmainnews .sec_tit{float:left;width:100%;font-size:14px; color:#1e88e5; font-weight:bold; margin-bottom:17px;}
.S20_Opmainnews .L_area {float:left; width:523px; /*height:343px;*/ border-right:1px solid #d8d8d8;} 
.S20_Opmainnews .R_area {float:right; width:257px; /*height:343px;*/}

.S20_Opmainnews_Type1_area {float:left;padding:16px 0px 20px;}
.S20_Opmainnews_Type1 {float:left; width:261px;}
.S20_Opmainnews_Type1 img {float:left;width:100px; border-radius:50px;}
.S20_Opmainnews_Type1 .body {width:145px; max-height:85px; float:right; font-size:14px; overflow:hidden; padding:10px 8px 0 0;}

.S20_Opmainnews_Type2 {float:left; width:100%; border-top:1px solid #d8d8d8; padding:20px 15px 20px 0px;}
.S20_Opmainnews_Type2 .photo{float:left;width:195px;}
.S20_Opmainnews_Type2 .photo img{width:195px;}
.S20_Opmainnews_Type2 .content{float:right;width:300px;padding-top:8px;}
.S20_Opmainnews_Type2 .content .sec_tit{margin-bottom:10px;}
.S20_Opmainnews_Type2 .tit {width:300px;;float:right; font-size:15px; font-weight:bold; letter-spacing:-1px;  margin-bottom:10px;}
.S20_Opmainnews_Type2 .body {width:300px; float:right; line-height:19px; max-height:58px; font-size:13px; color:#888; overflow:hidden; letter-spacing:-1px;color:#888;}

.S20_Opmainnews_Type3 {float:left; width:257px; padding:15px;}
.S20_Opmainnews_Type3 .tit {width:100%; float:right; line-height:22px; min-height:44px;max-height:44px; overflow:hidden; font-size:15px; font-weight:bold; letter-spacing:-1px; }

.S20_Opmainnews_Type4 {float:left; width:257px; padding:13px 0 20px 15px; box-sizing:border-box; border-top:1px solid #d8d8d8; }
.S20_Opmainnews_Type4 img {width:242px; /*margin-left:-8px;*/}

/* ±âÀÚÄ®·³/Àü¹®°¡Ä®·³/°úÇÐ¹ÙÀÌ¿À °øÅë*/
.S20_column_area{width:100%;overflow:hidden;margin-bottom:45px;}
/*.S20_column_tit{font-size:21px;letter-spacing:-2px;border-bottom:1px solid #222;padding:0px 0px 8px 5px;}*/
.S20_column_tit{font-size:14px;letter-spacing:-1px;border-bottom:1px solid #222;padding:0px 0px 12px 5px;}
.S20_column_tit img{margin-right:15px;}
.S20_column_tit h5{text-align:left; font-size:14px; color:#5d5d5d; letter-spacing:-1px; font-weight:normal;}

/*±âÀÚÄ®·³/Àü¹®°¡Ä®·³/°úÇÐ¹ÙÀÌ¿À °øÅë- »çÁø ·Ñ¸µ tab*/
.S20_column_rolltab {width:100%;/*height:172px;*/ background:#e9e9e9;overflow:hidden;/*float:left; width:780px;border:1px solid #222;margin-top:45px;*/ }
.S20_column_rolltab .arrow {float:left; width:40px; height:100%;display:flex;align-items:center;justify-content:center;/*padding:60px 0; text-align:center;*/}
.S20_column_rolltab ul {float:left; width:700px;height:100%;}
.S20_column_rolltab ul li {float:left;padding:25px 21px 25px 21px;}
.S20_column_rolltab .arrow{cursor:pointer}

/*±âÀÚÄ®·³/Àü¹®°¡Ä®·³/°úÇÐ¹ÙÀÌ¿À °øÅë-¸®½ºÆ®*/
.S20_column_list {width:100%;overflow:hidden;margin-top:30px;}
.S20_column_list ul{float:left;}
.S20_column_list ul li {float:left; width:195px; text-align:left; font-size:15px;  letter-spacing:-2px;margin-bottom:20px;}
.S20_column_list ul li::before {content:""; background:url('https://img.seoul.co.kr/img/20_point_i.png') 5px 8px no-repeat;padding-right:15px;}

.S20_OJ_tab{height:172px;} /*±âÀÚÄ®·³ ÅÇ*/
.S20_OS_tab{height:188px;} /*Àü¹®°¡Ä®·³ ÅÇ*/
.S20_SB_list{border-bottom:1px solid #d7d7d7; padding-bottom:20px;}








/* ±âÀÚÄ®·³*/
.S20_OJ_area{width:100%;overflow:hidden;margin-bottom:45px;}
.S20_OJ_tit{font-size:21px;letter-spacing:-2px;border-bottom:1px solid #222;padding:0px 0px 10px 5px;}

/*±âÀÚÄ®·³¸®½ºÆ®tab*/
.S20_OJ_date {width:100%;height:172px; background:#e9e9e9;overflow:hidden;margin-bottom:30px;/*float:left; width:780px;border:1px solid #222;margin-top:45px;*/ }
.S20_OJ_date .arrow {float:left; width:40px; height:100%;display:flex;align-items:center;justify-content:center;/*padding:60px 0; text-align:center;*/}
.S20_OJ_date ul {float:left; width:700px;height:100%;}
.S20_OJ_date ul li {float:left;padding:25px 21px 0 21px;}

/*±âÀÚÄ®·³¸®½ºÆ®*/
.S20_OJ_list {width:100%;overflow:hidden;}
.S20_OJ_list ul{float:left;}
.S20_OJ_list ul li {float:left; width:195px; text-align:left; font-size:15px;  letter-spacing:-2px;margin-bottom:20px;}
.S20_OJ_list ul li::before {content:""; background:url('https://img.seoul.co.kr/img/20_point_i.png') 5px 8px no-repeat;padding-right:15px;}

/*Àü¹®°¡Ä®·³¸®½ºÆ®tab*/
.S20_OS_date {float:left; width:780px; height:245px; background:#e9e9e9; margin-top:45px;}
.S20_OS_date h3 {width:780px; background:#fff; text-align:left; font-size:14px; color:#5d5d5d; letter-spacing:-1px; font-weight:normal; padding:20px 0 15px; border-bottom:1px solid #222;}
.S20_OS_date h3 img {padding-left:8px;}
.S20_OS_date p {float:left; width:40px; padding:60px 0; text-align:center;}
.S20_OS_date ul {float:left; width:695px;}
.S20_OS_date ul li {float:left; display:block; padding:25px 21px 0 21px;}

/*°úÇÐ&Bio*/
.S20_SB_date {display:inline-block; float:left; width:780px; border-bottom:1px solid #d7d7d7; margin-top:45px; padding-bottom:25px;}
.S20_SB_date h3 {text-align:left; font-size:14px; color:#5d5d5d; border-bottom:1px solid #222; letter-spacing:-1px; font-weight:normal; padding:19px 11px 7px;}
.S20_SB_date h3 img {padding-right:8px;}


/* Á¶±â¿µ ´ëÃß¾¾ */
.S20_dachou {clear:both; float:left; width:630px;}
.S20_dachou_tit {width:604; height:23px; background:#ca4b1f;  padding:5px 13px; margin-bottom:20px; font-size:15px; color:#fff; text-align:left;}
.S20_dachou_tit p {font-size:12px; text-align:right; margin-top:-16px;}

.S20_dachou_v {float:left; display:inline-block; height:100%; width:630px; background:#eeeeee; padding:50px 0; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; text-align:center; margin-bottom:20px;}
.S20_dachou_v_bmh {float:left; width:610px; background:#eeeeee; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; padding:30px 10px; text-align:center; margin-bottom:20px;}
.S20_dachou_l {float:left; width:600px; border:8px solid #dcdcdc; padding:20px 7px;}
.S20_dachou_l li {float:left; width:130px; text-align:center; font-size:12px; color:#f54c49; font-weight:bold;}
.S20_dachou_l li .listimg {width:130px; height:82px; overflow:hidden; margin-bottom:15px;}
.S20_dachou_l li .listimg img {width:130px;}

.S20_dachou_l li .listimg_bmh {width:130px;margin-bottom:15px;}
.S20_dachou_l li .listimg_bmh img {width:110px;}

.S20_dachou_v .lefta {width:70px; height:100%;}
.S20_dachou_v .imga {width:490px; height:100%;}
.S20_dachou_v .imga img {max-width:490px;}

















/*view title line*/
.S20_vt_line {width:1200px; border-bottom:1px solid #d7d7d7; margin:20px auto 40px;}


/*ºäÆäÀÌÁö*/
.S20_title{padding-top:40px;margin-bottom:50px;border-bottom:1px solid #222;}
.S20_article_tit {}
.S20_article_tit .atit2 {font-size:37px; letter-spacing:-2px; margin-bottom:35px; padding:0 5px;line-height:1.2em;}

/*sns»ó´Ü*/
.S20_v_snt {margin-bottom:15px; overflow:hidden;font-size:0;}
.S20_v_snt .snsDiv{float:left;opacity:0.75;}
.snsDiv {margin-left:7px;font-size:0;}
.snsDiv > span {margin:0 17px 0 0;}
.replyNum {font-size:20px;margin-left:8px;}

.S20_v_snt .option {float:right; font-size:0;padding-right:7px; margin-top:10px;}
.S20_v_snt .option span {margin-left:11px;}
.S20_v_snt .option span.w_date {margin-left:0px;margin-right:15px; letter-spacing:-1px; font-size:13px;color:#777;}

/*snsÇÏ´Ü*/
.S20_V_sns {text-align:center; border-bottom:1px solid #d7d7d7; padding:25px 0; margin-bottom:65px;}


/*¼½¼Ç ³»ºñ°ÔÀÌ¼Ç 20210609*/
.naviArea{width:100%;margin-bottom:15px;font-size:15px;}
.naviArea span{margin-right:3px;}
.naviArea span:first-child{padding-left:5px;}
.naviArea span::after{content:' > ';margin-left:3px;}
.naviArea span:last-child::after{content:'  ';}


/*±â»çº»¹®*/
.S20_v_article {line-height:1.95; letter-spacing:-1px;margin-bottom:30px;overflow:hidden;}
.stit {/*padding-top:7px;*/clear:both; font-size:20px; line-height:1.6em; color:#000; padding-top:5px; padding-bottom:25px; font-weight:bold;} 

/* Áö¸éÇ¥½Ã + ³¯Â¥*/
.S20_VCdate{text-align:right;margin-bottom:30px;}


/*±â»çº»¹®³» »çÁø*/
.v_photoarea {clear:both;text-align:center; max-width:780px; margin-bottom:20px;}
.v_photoarea_L {float:left;text-align:center; max-width:780px; margin-bottom:20px; margin-right:20px;}
.v_photoarea_R {float:right;text-align:center; max-width:780px; margin-bottom:20px; margin-left:20px;}
.v_photo_caption {text-align:left; font-size:12px; color:#777; line-height:1.4; padding-top:11px;}
.v_photo {/*position:relative;*/ margin:0 auto;}
.v_photo img {margin:0 auto;}	
/*.expand {height:0px;text-align:right;padding:0px;margin:0px;border:0px;line-height:0px;}*/
/*.expand img {position:absolute;cursor:hand;bottom:8px;right:8px}*/

.subTitle_s0{padding: 15px 0px 14px;    border-top: 1px solid #141414;    border-bottom: 1px solid rgb(210, 210, 210);    color: rgb(0, 0, 0);    font-size: 20px;    letter-spacing: -1px;    font-weight: bold;    line-height: 25px; display:inline-block;width:100%;}
.subTitle_s1{padding: 15px 0px 14px;    border-top: 1px solid rgb(175, 7, 7);    border-bottom: 1px solid rgb(210, 210, 210);    color: rgb(0, 0, 0);    font-size: 20px;    letter-spacing: -1px;    font-weight: bold;    line-height: 25px; display:inline-block;width:100%;}
.subTitle_s2{display: inline-block;overflow: hidden;  margin: 0px 20px 0px 3px;    padding:0px 0px 0px 11px;    font-weight: bold; border-left:#141414 2px solid; line-height:1.5em;}	


/*Å¬¸¯ Å°¿öµå*/
.S20_clickkeyword {margin-bottom:78px;font-size:0;}
.S20_clickkeyword span {color:#6386c7;display:inline-block; background:#e2e2e2; padding:6px 10px; font-size:15px; margin:0 0 10px 25px;position:relative;}
.S20_clickkeyword span::before{content:'';display:inline-block;width:25px;border-top:1px solid #ccc;position:absolute;top:16px;left:-25px;}


/*°ü·Ã±â»ç*/
.S20_relatednews {position:relative;border:1px solid #d7d7d7; padding:20px 30px 27px; margin-bottom:77px;}
.S20_relatednews h5 {display:inline-block; font-size:16px; padding:3px 20px; border-radius:15px; border:1px solid #f54c49; font-weight:bold; margin-bottom:16px;}
.S20_relatednews li {margin-bottom:9px;}
.S20_relatednews li::before {content:url('https://img.seoul.co.kr/img/20_related_i.png');display:inline-block;width:23px;position:relative;top:-5px;left:5px;}
.S20_relatednews li:first-of-type {font-weight:bold;}
.S20_relatednews .more {position:absolute; bottom:-12px; width:48px; height:23px; background:#d7d7d7; border-radius:15px; left:366px; text-align:center;padding:6px;}


/*ÃßÃµ±â»ç*/
.S20_Recommend {/*margin-bottom:70px;*/overflow:hidden;}
.S20_Recommend h5 {font-size:20px;}
.S20_Recommend .photo {position:relative; width:290px; float:left;}
.S20_Recommend .photo img{width:290px;}
.S20_Recommend .photo .article_bg {position:absolute; left:0; bottom:0px; width:100%; height:32px; background:#000; opacity:0.7; font-size:15px; color:#fff; padding:5px 0 0 10px;}
.S20_Recommend .txtlist {float:left; width:480px; padding:10px 10px 10px 20px; box-sizing:border-box;}

.S20_Recommend_Tlist {width:100%;}
.S20_Recommend_Tlist li{margin-bottom:15px;font-size:18px;letter-spacing:-1px;}
.S20_Recommend_Tlist li::before {content:url('https://img.seoul.co.kr/img/20_vpoint_i.png');display:inline-block;width:16px;position:relative;top:-5px;left:5px;}
.S20_Recommend_Tlist li:first-of-type {font-weight:bold;}


/*¿Â¶óÀÎ½ºÆä¼È View*/
.ViewOnline {border-top:1px solid #d7d7d7;/*margin-bottom:70px;*/}
.ViewOnline ul{overflow:hidden;width:800px;}
.ViewOnline li {float:left; width:180px; height:266px;margin-right:20px;}

.ViewOnline .S20_ontypeA .topArea{height:144px;}
.ViewOnline .S20_ontypeA .sectionTit span {padding:5px 20px 6px 17px;}
            
.ViewOnline .S20_ontypeB {background: linear-gradient( #3f4170 144px, #ececec 122px);}

/**************************************************/

/*¿µ»óÃëÀç View*/
.ViewPicture {background:#ffffff;width:100%;border-top:1px solid #d7d7d7;border-bottom:1px solid #222; /*margin-bottom:70px;*/}
.ViewPicture .tit {padding:23px 0 22px 0;font-size:20px;}
.ViewPicture > ul {padding:0;overflow:hidden;width:792px}
.ViewPicture > ul li {margin:0 12px 0 0;width:250px; height:250px;}
.ViewPicture > ul li .P_photo {margin:23px 10px 0;}
.ViewPicture .icon{margin-right:20px;}



/********* Æ÷Åä È®´ëº¸±â *********/
/*#jquery-overlay {position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;}*/
#jquery-overlay {position: fixed;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;}  /*position ¼öÁ¤ 20180417 leejy*/
#jquery-lightbox {position: absolute;top: 0;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {	position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#lightbox-nav {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#lightbox-container-image-box > #lightbox-nav {left: 0;}
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width: 49%;height: 100%;zoom: 1;display: block;}
#lightbox-nav-btnPrev {left: 0;float: left;}
#lightbox-nav-btnNext {right: 0;float: right;}
#lightbox-container-image-data-box {/* font: 10px Verdana, Helvetica, sans-serif; */font: 11px;background-color: #fff;margin: 0 auto;line-height: 1.4em;overflow: auto;width: 100%;padding: 0 10px 0;}
#lightbox-container-image-data {padding: 0 10px;color: #666;}
#lightbox-container-image-data #lightbox-image-details {width: 70%;float: left;text-align: left;}	
/*#lightbox-image-details-caption { font-weight: bold; }*/
#lightbox-image-details-currentNumber {display: block;clear: left;padding-bottom: 1.0em;}			
#lightbox-secNav-btnClose {width: 66px;float: right;padding-bottom: 0.7em;}


/*SNS ÇÁ·Î¸ð¼Ç*/
.S20_sns_R {width:350px; text-align:center; margin:0; padding:38px 0; border:1px solid #d7d7d7;}
.S20_sns_R .Tit {width:280px; margin-left:35px; border-bottom:1px solid #141414; padding-bottom:17px; margin-bottom:28px;}
/*.S20_sns_R .Sns img {padding:0 6px;}*/
.S20_sns_R .Sns img {width:50px; padding:0 4px;}



/*´º½º·¹ÅÍ*/
.N_letter {overflow:hidden; width:1200px; /*border:1px solid #000;*/ margin:0 auto; box-sizing:border-box;/*display:flex; justify-content:space-between;*/ padding-bottom:100px;}
.N_letter_listTopImg {width:100%; text-align:center; margin-top:40px;}
.N_letter li {float:left; margin-right:60px; margin-bottom:50px;}
.N_letter li:nth-child(3n) {margin-right:0;}
.letter_box {width:360px;background:#fff; border:1px solid #cdcdcd; box-sizing:border-box; margin-top:67px; padding:0 30px; font-size:14px; letter-spacing:-1px;}
.letter_box a:hover {text-decoration:none; color:#0099cc;}
.letter_box .thumb {margin-top:-27px;}
.letter_box .thumb img {width:300px;}
.letter_box .sectit {font-weight:bold; padding:12px 0 9px;}
.letter_box .sectit span {font-size:18px;}
.letter_box .last_list {font-size:12px; color:#53a3db; padding:9px 0 3px;}
/*
.letter_box .btn {width:182px; height:43px; background:#53a3db; border-radius:15px; font-size:18px; text-align:center; color:#fff; margin:10px 0 -22px 57px; padding-top:8px; box-sizing:border-box;}
*/
.letter_box .btn_box {width:100%; height:43px; margin:10px auto -22px ; }
.letter_box .btn {float:left; width:182px; height:43px; background:#53a3db; border-radius:15px; font-size:18px; text-align:center; color:#fff; padding-top:8px; box-sizing:border-box;}
.letter_box .btn2 {float:left; width:100px; height:43px; background:#ededed; border-radius:15px; border:1px solid #ccc; font-size:16px; text-align:center; color:#000;  padding-top:8px; margin-right:14px; box-sizing:border-box;}

/*.letter_box {position:relative; width:360px; height:315px; background:#fff; border:1px solid #cdcdcd; box-sizing:border-box; margin-top:67px; padding:0 30px; font-size:14px; letter-spacing:-1px;}
.letter_box a:hover {text-decoration:none; color:#0099cc;}
.letter_box .thumb {margin-top:-27px;}
.letter_box .thumb img {width:300px;}
.letter_box .sectit {font-weight:bold; padding:12px 0 9px;}
.letter_box .sectit span {font-size:18px;}
.letter_box .last_list {font-size:12px; color:#53a3db; padding:9px 0;}
.letter_box .btn {position:absolute; width:182px; height:43px; background:#53a3db; bottom:-22px; left:89px; border-radius:15px; font-size:18px; text-align:center; color:#fff; padding-top:8px; box-sizing:border-box;}*/

.newsletter_a {position:relative; width:780px; height:127px; background:#4580ca url('https://img.seoul.co.kr/img/newsletter/nletter_vban_bg.png')no-repeat; margin-bottom:30px;}
.newsletter {width:460px; /*border:1px solid #fff;*/ font-size:18px; color:#fff; text-align:left; padding:21px 0 0 24px; line-height:1.8em; letter-spacing:-1px; box-sizing:border-box;}
.newsletter span.subject{font-size:24px; font-weight:bold;}
.newsletter span.aa {font-size:13px; color:#bcdcfc;}
.newsletter_btn {display:inline-block; background:#93fafe; color:#000; text-align:center; border-radius:15px; padding:7px 20px; margin:7px 0 0 7px; font-size:16px; line-height:1.2em;}
.newsletter_btn2 {position:absolute; top:73px; left:604px; width:176px;  height:32px;}


/*ÀüÃ¼±â»ç/»çÀÌÆ®¸Ê*/
.allnews21_year {float:left; margin-bottom:45px;}
.allnews21_year dl {}
.allnews21_year dt {display:block; width:1189px; border-bottom:1px solid #e2e2e2; padding-bottom:30px; font-size:18px;}
.allnews21_year a dd {float:left; width:98px; height:30px; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; /*box-sizing:border-box;*/ font-size:12px; text-align:center; padding-top:9px;}
.allnews21_year a dd.on {background:#f16322; color:#fff;}
.allnews21_year a:nth-child(12n+1) dd {border-right:1px solid #e2e2e2;}
.allnews21_year a:last-child dd {border-right:1px solid #e2e2e2;}

.allnews21_month {float:left; margin-bottom:45px;}
.allnews21_month dl {}
.allnews21_month dt {display:block; width:1189px; padding-bottom:30px; font-size:18px;}
.allnews21_month a dd {float:left; width:98px; height:30px; border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; /*box-sizing:border-box;*/ font-size:12px; text-align:center; padding-top:9px;}
.allnews21_month a dd.on {background:#f16322; color:#fff;}
.allnews21_month a:last-child dd {border-right:1px solid #e2e2e2;}

.allnews21_day {float:left; margin-bottom:45px;}
.allnews21_day dl {}
.allnews21_day dt {display:block; width:1185px; border-bottom:1px solid #e2e2e2; padding-bottom:30px; font-size:18px;}
.allnews21_day dd {float:left; width:73px; height:30px; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; /*box-sizing:border-box;*/ font-size:12px; text-align:center; padding-top:9px;}
.allnews21_day a dd.on {background:#f16322; color:#fff;}
.allnews21_day a:nth-child(16n+1) dd {border-right:1px solid #e2e2e2;}
.allnews21_day a:last-child dd {border-right:1px solid #e2e2e2;}

.allnews21_ymd_s_result {float:left; width:100%;}
.allnews21_result_tit {width:100%; font-size:20px; border-bottom:1px solid #222; padding-bottom:10px; letter-spacing:-1px;}
.allnews21_ymd_s_result ul {padding:35px 0;}
.allnews21_ymd_s_result li {font-size:16px; height:40px; color:#777;}
.allnews21_ymd_s_result li a {color:#000;}



/* 404 ¿¡·¯ÆäÀÌÁö */
.no-result21 {font-size:18px; color:#777; letter-spacing:-1px;}
.no-result21 img {margin:100px 0 30px 0;}
.no-result21 .sorry {display:block; font-size:24px; color:#000; font-weight:bold; margin-bottom:80px; line-height:1.7em;}

.no-result21_btnB {display:inline-block; width:650px; /*border:1px solid #000;*/ margin-top:95px; margin-bottom:100px;}
.no-result21_btn {float:left; width:300px; height:55px; border-radius:15px; color:#fff; line-height:2.8em;/* font-weight:bold;*/}
.result21_gray {background:#a5a5a5;}
.result21_orange {background:#fa8563;}